#!/bin/bash

#PBS -N DragJob
#PBS -k oe

cd $PBS_O_WORKDIR
JOB_NUM=${PBS_JOBID%%\-*}

ln -s $HOME/$PBS_JOBNAME.o$JOB_NUM $PBS_JOBNAME.o$JOB_NUM
ln -s $HOME/$PBS_JOBNAME.e$JOB_NUM $PBS_JOBNAME.e$JOB_NUM

echo "SINGLE BLOCK MULTICOMPOS CALCULATIONS : EXCELT-MOC METHOD, 295 GROUPS"
echo ""
sleep 1s

rdragon4 fuel_cell_multicompos.x2m

sleep 1s

rm $PBS_JOBNAME.o$JOB_NUM
rm $PBS_JOBNMAE.e$JOB_NUM

mv $HOME/$PBS_JOBNAME.o $PBS_JOBNAME.o$JOB_NUM
mv $HOME/$PBS_JOBNAME.e $PBS_JOBNAME.e$JOB_NUM
echo "End of script Submit_Dragon_job.sh. Check Multicompos."
