#!/bin/bash
# Script verifie the nb of groups in VHTR_SB_moc/DH295/Full_core_P1/Results_P1/SB_igr
#Call : verify.sh
#set -x # uncomment for debugging

echo "Begin script to tell number of groups in each directory SB_igr"
echo "  "
DIR=`pwd`
DIR2=/home/descv/VHTR_SB_moc/DH295/Full_core_P1/Results_P1
DIRRES=/home/descv/VHTR_SB_moc/DH295/Full_core_P1/Results_P1

NbG=(2 4 6 9 10 13 23 26 [7]=295)

if [ $DIR != $DIR2 ]; then
    echo "You must start from directory " $DIR2
    echo "Your are now in directory :" $DIR
    exit 1
fi

echo "We will check following group structures :" ${NbG[*]}
echo "          "
for item in ${NbG[*]}
do
    cd $DIRRES/SB_$item"gr"

    echo "Result directory :" `pwd`
    echo "Check number of groups : Should be equal to :" $item
    grep ' NG=' inp.xml
    echo "         "
done

echo "   "
echo "End of verification, check above"


