#!/bin/bash
# The first calculations are done with 295 groups. Then we treat the 26 group structures and derived.
echo ""
echo "!!!! Did you think to pick up a node ???"
echo ""
echo ""
sleep 1s
echo "******************************************"
echo "Begin runing all core calculations for SB"
echo "******************************************"
M1=1
S1=1
M3=1
S3=1
printf "Settings : P1 -meth%d -scat%d \n" $M1 $S1
printf "         : P3 -meth%d -scat%d \n" $M3 $S3
echo ""
sleep 5s

DIR=/home/descv/
#########################################################
NbG=(295 26 23 13 10 9 6 4 2)

echo "Number of groups structures : ${#NbG[*]}"

echo "Group strutures present in the script :"
for N in ${NbG[*]}
do
    printf "   %d " $N
done
printf "\n"
sleep 8s

echo "**********************************"
echo "Core calculations for SB_moc/DH295"
echo "**********************************"
pwd

for N in ${NbG[*]}
do
   echo "*****************************"
   printf "P1 then P3 for each group \n"
   printf "XS from SB_moc/DH295 with %d Groups\n" $N
   echo "*****************************"
   echo ""
   echo "*****************************"
   echo "Current directory for P1 : "
   echo "  "`pwd`
   echo "*****************************"
   sleep 8s
   ./Core_calc_P1.sh -g$N -meth$M1 -scat$S1
   echo "Recall directory :"`pwd`
   echo ""
   sleep 8s
   echo "*****************************"
   echo "Current directory for P3 : "
   echo "  "`pwd`
   echo "*****************************"
   ./Core_calc_P3.sh -g$N -meth$M3 -scat$S3
   echo "Recall directory :"`pwd`
   echo ""
   sleep 8s
done

echo "End of the Main_calc_SB.sh script."


