#!/bin/bash

#PBS -N Core_SBsybDH295P1
#PBS -M vincent.descotes@inl.gov
#PBS -k oe

cd $PBS_O_WORKDIR

N=$PBS_ARRAYID
JOB_NUM=${PBS_JOBID%%\-*}

sleep $N"s" # this allows each job not to start exactly at the same time, which hopefully will avoid collisions...

ln -s $HOME/$PBS_JOBNAME.o$JOB_NUM $PBS_JOBNAME.o$JOB_NUM
ln -s $HOME/$PBS_JOBNAME.e$JOB_NUM $PBS_JOBNAME.e$JOB_NUM

echo "INSTANT CALCULATIONS : XS FROM SB PATH, EXCELT-MOC METHOD, P1 diffusion"
echo ""

   printf "Process to do the Instant calculation with : %d groups \n" $N
   echo "INSTANT : P1 method with diffusion approximation"
   ./Core_calc_P1.sh -g$N
   echo ""
   sleep 1s

echo ""
echo "End of script batch_CoreCalc_SB_syb_DH295_P1.sh."

rm $PBS_JOBNAME.o$JOB_NUM
rm $PBS_JOBNMAE.e$JOB_NUM

mv $HOME/$PBS_JOBNAME.o$JOB_NUM $PBS_JOBNAME.o$JOB_NUM
mv $HOME/$PBS_JOBNAME.e$JOB_NUM $PBS_JOBNAME.e$JOB_NUM
